Subject: Ticket Assigned - Incorrect Size Recieved (Order No. 6280973094)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 10:58:40 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Size Recieved (Order No. 6280973094)  Dear Centerpoint Customer Support, 
I recently made an order (No. 6280973094) and I received an incorrect size for "Sustainable Solid Hipster Briefs with Elasticated Waistband". I should receive size 14, however, we received size 20. I tried to return the item to one of the branches here in Jeddah but they told me that this kind of item cannot be returned and asked me to call Customer Support which advised me to send an email for a return process. 
I have attached images of the item we received and the order invoice for your reference. 
Waiting your cooperation to return this item. 
Thanks in advance, Waseem Al-Mousa.

   ----- Forwarded Message ----- From: Centrepoint <[email-masked]>To: Waseem Al-Mousa <[email-masked]>Sent: Monday, March 8, 2021, 04:42:03 PM GMT+3Subject: Your products are on the way
   
|  
|  
|  
|  Order number 6280973094 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Waseem Al-Mousa, your order number is 6280973094.  |
|  |
|  The tracking number is FP0308210005172.  |
|  |
|  
|  
 Order shipping to 
Waseem Ahmad AlMousa
 Al Amir Abu Al Wafa Street
 Jeddah, Saudi Arabia 
 Mobile: +966 532107409 
  |  
 Payment Method: 
WASEEM A ALMOUSA
 xxxx xxxx xxxx 3169 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887002374720210308 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Solid Leggings with Bow Applique Detail - Pack of 2  
 Color: Pink 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Rina Longline Kimono with Textured Sleeve Cuffs  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Pointed Toe Slingback Mules  
 Color: Beige 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lace Detailed Scarf  
 Color: Black 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Round Neck T-shirt with Short Sleeves  
 Color: Multicolour 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 5 - Sustainable Solid Hipster Briefs with Elasticated Waistband  
 Color: Multicolour 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Women's Textured Low-Ankle Lace Up Walking Shoes  
 Color: Beige 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lace Detailed Scarf  
 Color: Pink 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Pocket Vehicles - Set of 3  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lace Detailed Scarf  
 Color: Beige 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Alphabet Matching Puzzle Set  
 Color: Cream 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Textured Strap Sandals with Block Heels and Buckle Closure  
 Color: Pink 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Cross Strap Floaters with Hook and Loop Closure  
 Color: Pink 
  Size: 20  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Elite d'Art Serene Incense Stick - Set of 60  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Basket Weave Round Toed Ballerinas  
 Color: Black 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Graphic Print Jog Pants with Elasticised Waistband - Set of 2  
 Color: White 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Single Twin Ribbon Clamp  
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Elite d'Art Dark Amber Incense Stick - Set of 60  
 Color: Multicolour 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235403